Subject: RE: Utpatel Woodcuts
From: "Grant, Kenneth" <[email-masked]>
To: John D Haefele <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kay Price <[email-masked]>, Perry Huntoon <[email-masked]>, Robert Barr <[email-masked]>, Rodney Schroeter <[email-masked]>, Tracy Heron <[email-masked]>
Date: Tue, 9 Oct 2012 12:55:26 -0500

Hi John, I don't have an answer for you, but perhaps a way to find out.  These look to be cuts from AD's stationery.  Would a trip to the historical society and a review of some of his correspondence yield some hints?  Might they have been taken from larger wood engravings done for the American Mercury?  If so, that might give you an approximate date too.  Ken

________________________________
From: John D Haefele [[email-masked]]
Sent: Tuesday, October 09, 2012 11:16 AM
To: James Roberts; Jim Kirchstein; Karen Nelson; Kay Price; Grant, Kenneth; Perry Huntoon; Robert Barr; Rodney Schroeter; Tracy Heron
Subject: Utpatel Woodcuts

Hi everyone,

Does anybody have a way to determine when Frank created each of the following?  Or maybe (which might help) when each first appeared as an illustration, probably in a poetry collection?  Any help or clue will be much appreciated.  I suspect all five date back to sometime between 1938 and 1946, but I’m not 100% sure.  Also, it is possible some or all of these are cropped from a cut that is larger.  Anyway, I’ve reproduced them below.  Again,

Thanks!
John Haefele